package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFJP8Data {

    private Map<String, Object> params;
    
    public MWFJP8Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsDuvodnekompabilitynfctext() {
        return (String) params.get("RS_DUVODNEKOMPABILITYNFCTEXT");
    }

    public String rsDuvodnekompabilitynfc() {
        return (String) params.get("RS_DUVODNEKOMPABILITYNFC");
    }

    public Long rsBlokaceprodejnihoprocesuflag() {
        return (Long) params.get("RS_BLOKACEPRODEJNIHOPROCESUFLAG");
    }

    public String rsLogo() {
        return (String) params.get("RS_LOGO");
    } 

}
